@charset "utf-8";

/* -------------------------*/
/* Book1st WEB CONTENTS */
/* Last update 2006.08.31 */
/* -------------------------*/

body { 
	text-align: center;/* center on ie */
	color:#333;
	background-color:#fff;
}
/* ---------- header ---------- */

div#headerarea {
	position: relative;
	width: 768px;
	background-color: #fff;
	padding-top: 20px;
	text-align:left;
}

/* ---------- logo  ---------- */

div#logo {
	width: 270px;
	height: 80px;
	background: url(/img/logo_book1st.gif) top left no-repeat;
	margin-bottom: 10px;
}
div#logo a {
	width: 270px;
	height: 80px;
	display: block;
	text-decoration: none;
	text-indent: -9999px;
}
/* ---------- global menu ---------- */
#g_navi {
	/* position:relative; */
	width: 768px;
	height: 20px;
	background: url(/img/gnavi_btn.gif) no-repeat 0px 0px;
	border-bottom:1px solid #000;
	z-index:0;
}

#g_navi li {
	position: absolute;
}
#g_navi li, 
#g_navi a, 
#g_navi p{
	height: 20px;
	display: block;
}
#g_navi li, 
#g_navi a, 
#g_navi p{
	text-indent: -9999px;
	text-decoration: none;
	outline:none;
}
#gnav_topics {
	left: 0px;
	width: 50px;
}
#gnav_ranking {
	left: 109px;
	width: 64px;
}
#gnav_select {
	left: 230px;
	width: 52px;
}
#gnav_event {
	left: 341px;
	width: 96px;
}
#gnav_shops {
	left: 498px;
	width: 54px;
}
#gnav_service {
	left: 610px;
	width: 49px;
}
#gnav_recruit {
	left: 719px;
	width: 49px;
}
#gnav_topics a:hover, 
#gnav_topics a:visited:hover,
#topics #gnav_topics { 
	background: transparent url(/img/gnavi_btn.gif) 0px -20px no-repeat;}
#gnav_ranking a:hover, 
#gnav_ranking a:visited:hover,
#ranking #gnav_ranking  { 
	background: transparent url(/img/gnavi_btn.gif) -109px -20px no-repeat;}
#gnav_select a:hover, 
#gnav_select a:visited:hover,
#select #gnav_select  { 
	background: transparent url(/img/gnavi_btn.gif) -230px -20px no-repeat;}
#gnav_event a:hover, 
#gnav_event a:visited:hover,
#event #gnav_event { 
	background: transparent url(/img/gnavi_btn.gif) -341px -20px no-repeat;}
#gnav_shops a:hover, 
#gnav_shops a:visited:hover,
#shops #gnav_shops { 
	background: transparent url(/img/gnavi_btn.gif) -498px -20px no-repeat;}
#gnav_service a:hover, 
#gnav_service a:visited:hover,
#service #gnav_service { 
	background: transparent url(/img/gnavi_btn.gif) -610px -20px no-repeat;}
#gnav_recruit a:hover, 
#gnav_recruit a:visited:hover,
#state #gnav_recruit,
#career #gnav_recruit,
#guide #gnav_recruit,
#recruit #gnav_recruit { 
	background: transparent url(/img/gnavi_btn.gif) -719px -20px no-repeat;}
	
/* --------------------------------------
　上部メニュー　#hright_menu
-------------------------------------- */
div#hright_menuarea {
	position: relative;
	margin: 0px;
	width: 468px;
	height:113px;
	background-color: #fff;
}
#hright_menu {
	position:absolute;
	width: 380px;
/* 	width: 465px; 「お問い合わせ」を追加するときはこの幅に変更　*/
	height: 10px;
	background: url(/img/top_menu.gif) no-repeat 0px 0px;
	top: 53px;
	right: 0px;
}

#hright_menu li {
	position: absolute;
}
#hright_menu li, 
	#hright_menu a {
	height: 15px;
	display: block;
}
	#hright_menu a {
	text-indent: -9999px;
	text-decoration: none;
}
#rmenu_company {
	left: 0;
	width: 42px;
}
#rmenu_privacy {
	left: 65px;
	width: 105px;
}
#rmenu_sitemap {
	left: 187px;
	width: 64px;
}
#rmenu_aboutsite {
	left: 268px;
	width: 112px;
}
#rmenu_contact {
	left: 402px;
	width: 63px;
}

#rmenu_company a:hover, 
#rmenu_company a:visited:hover,
#company #rmenu_company,
#mission #rmenu_company,
#history #rmenu_company,
#csr #rmenu_company { 
	background: transparent url(/img/top_menu.gif) 0px -16px no-repeat;
}
#rmenu_privacy a:hover, 
#rmenu_privacy a:visited:hover, 
#privacy #rmenu_privacy { 
	background: transparent url(/img/top_menu.gif) -65px -16px no-repeat;
}
#rmenu_sitemap a:hover, 
#rmenu_sitemap a:visited:hover, 
#sitemap	#rmenu_sitemap { 
	background: transparent url(/img/top_menu.gif) -187px -16px no-repeat;
}
#rmenu_aboutsite a:hover, 
#rmenu_aboutsite a:visited:hover, 
#aboutsite	#rmenu_aboutsite { 
	background: transparent url(/img/top_menu.gif) -268px -16px no-repeat;
}
#rmenu_contact a:hover, 
#rmenu_contact a:visited:hover { 
	background: transparent url(/img/top_menu.gif) -402px -16px no-repeat;
}

/* --------------------------------------
　会社概要プルダウンメニュー
-------------------------------------- */
* html body { /* IE6 対策 */
	behavior: url("/css/csshover3.htc");
}
#rmenu_company #rmenu_company_sub {
	display:none;
	z-index:100;
}
#rmenu_company:hover #rmenu_company_sub,
#rmenu_company #rmenu_company_sub:hover {
	display: block;
	position:absolute;
	width: 99px;
	height: 85px;
	background: url(/img/top_menu_sub.gif) no-repeat 0px 0px;
	top: 14px;
	left: 5px;
	z-index:100;
}
#rmenu_company #rmenu_company_sub li {
	position: absolute;
}
#rmenu_company #rmenu_company_sub li, 
#rmenu_company #rmenu_company_sub a {
	height: 22px;
	display: block;
	z-index:100;
} 
#rmenu_company #rmenu_company_sub a {
	text-indent: -9999px;
	text-decoration: none;
}
#submenu_company {
	width: 99px;
	top:0;
}
#submenu_mission {
	width: 99px;
	top:21px;
}
#submenu_history {
	width: 99px;
	top:42px;
}
#submenu_csr {
	width: 99px;
	top:63px;
}
#rmenu_company #submenu_company a:hover {
	background: url(/img/top_menu_sub.gif) no-repeat -99px 0px;
}
#rmenu_company #submenu_mission a:hover {
	background: url(/img/top_menu_sub.gif) no-repeat -99px -21px;
}
#rmenu_company #submenu_history a:hover {
	background: url(/img/top_menu_sub.gif) no-repeat -99px -42px;
}
#rmenu_company #submenu_csr a:hover {
	background: url(/img/top_menu_sub.gif) no-repeat -99px -63px;
}
